LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
_typelib_TypeDescription Member List

This is the complete list of members for _typelib_TypeDescription, including all inherited members.

bComplete | _typelib_TypeDescription |
bOnDemand | _typelib_TypeDescription |
eTypeClass | _typelib_TypeDescription |
nAlignment | _typelib_TypeDescription |
nRefCount | _typelib_TypeDescription |
nSize | _typelib_TypeDescription |
nStaticRefCount | _typelib_TypeDescription |
pReserved | _typelib_TypeDescription |
pSelf | _typelib_TypeDescription |
pTypeName | _typelib_TypeDescription |
pUniqueIdentifier | _typelib_TypeDescription |
pWeakRef | _typelib_TypeDescription |